@charset "UTF-8";
body { 
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div#smContainer {
	width:620px;
	height:2170px;
	overflow-y:scroll;
}

path { 
stroke: steelblue;
stroke-width: 2;
fill: none;
}            
            
.axis path,
.axis line {
	fill: none;
	stroke: grey;
	stroke-width: 1;
	shape-rendering: crispEdges;
	}

.brush .extent {
	stroke: #fff;
	fill-opacity: .125;
	shape-rendering: crispEdges;
	}		    

.loader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.8);
	text-align: center;
	z-index: 99;
	display: none;
	}

.loader p {
	margin-top: 180px;
	}
